Debian Bug report logs - #486858
aptitude: [INTL:nl] Dutch translation update

version graph

Package: aptitude; Maintainer for aptitude is Aptitude Development Team <aptitude-devel@lists.alioth.debian.org>; Source for aptitude is src:aptitude.

Reported by: Frans Pop <elendil@planet.nl>

Date: Wed, 18 Jun 2008 15:33:01 UTC

Severity: wishlist

Tags: l10n, patch

Found in version aptitude/0.4.11.4-1

Fixed in version 0.4.11.5-1

Done: Daniel Burrows <dburrows@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#486858; Package aptitude. Full text and rfc822 format available.

Acknowledgement sent to Frans Pop <elendil@planet.nl>:
New Bug report received and forwarded. Copy sent to Daniel Burrows <dburrows@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Frans Pop <elendil@planet.nl>
To: Debian BTS Submit <submit@bugs.debian.org>
Subject: aptitude: [INTL:nl] Dutch translation update
Date: Wed, 18 Jun 2008 17:31:17 +0200
[Message part 1 (text/plain, inline)]
Package: aptitude
Version: 0.4.11.4-1
Severity: wishlist
Tags: patch l10n

Updated Dutch program translation.

Not quite complete yet and apologies for not making the calls for 
translation, but please include in your next upload.

The update has been reviewed by the d-l10n-dutch list and contains various 
corrections to translations of unchanged strings besides the updates.

Cheers,
FJP

[nl.po.gz (application/x-gzip, attachment)]
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#486858; Package aptitude. Full text and rfc822 format available.

Acknowledgement sent to Jens Seidel <jensseidel@users.sf.net>:
Extra info received and forwarded to list. Copy sent to Daniel Burrows <dburrows@debian.org>. Full text and rfc822 format available.

Message #10 received at 486858@bugs.debian.org (full text, mbox):

From: Jens Seidel <jensseidel@users.sf.net>
To: Frans Pop <elendil@planet.nl>, 486858@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#486858: aptitude: [INTL:nl] Dutch translation update
Date: Wed, 18 Jun 2008 20:36:09 +0200
tags 486858 + pending
thanks

On Wed, Jun 18, 2008 at 05:31:17PM +0200, Frans Pop wrote:
> Package: aptitude
> Version: 0.4.11.4-1
> Severity: wishlist
> Tags: patch l10n
> 
> Updated Dutch program translation.
> 
> Not quite complete yet and apologies for not making the calls for 
> translation, but please include in your next upload.
> 
> The update has been reviewed by the d-l10n-dutch list and contains various 
> corrections to translations of unchanged strings besides the updates.

Thanks, I committed it after merging with the current POT file. Status
is now
1132 translated messages, 22 fuzzy translations, 42 untranslated messages.
Previously (your file):
1090 translated messages, 43 untranslated messages.

Jens




Tags added: pending Request was from Jens Seidel <jensseidel@users.sf.net> to control@bugs.debian.org. (Wed, 18 Jun 2008 18:42:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#486858; Package aptitude. Full text and rfc822 format available.

Acknowledgement sent to Frans Pop <elendil@planet.nl>:
Extra info received and forwarded to list. Copy sent to Daniel Burrows <dburrows@debian.org>. Full text and rfc822 format available.

Message #17 received at 486858@bugs.debian.org (full text, mbox):

From: Frans Pop <elendil@planet.nl>
To: 486858@bugs.debian.org
Subject: Re: Bug#486858: aptitude: [INTL:nl] Dutch translation update
Date: Wed, 18 Jun 2008 21:15:27 +0200
On Wednesday 18 June 2008, Jens Seidel wrote:
> 1132 translated messages, 22 fuzzy translations, 42 untranslated
> messages. Previously (your file):
> 1090 translated messages, 43 untranslated messages.

Meh :-(

I thought my PO file was based on a "post-lenny string freeze situation", 
but apparently not. I'll see if I can get at least get rid of the 
fuzzies.

Thanks for the merge and letting me know Jens.




Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#486858; Package aptitude. Full text and rfc822 format available.

Acknowledgement sent to Frans Pop <elendil@planet.nl>:
Extra info received and forwarded to list. Copy sent to Daniel Burrows <dburrows@debian.org>. Full text and rfc822 format available.

Message #22 received at 486858@bugs.debian.org (full text, mbox):

From: Frans Pop <elendil@planet.nl>
To: 486858@bugs.debian.org
Subject: Re: Bug#486858: aptitude: [INTL:nl] Dutch translation update
Date: Wed, 18 Jun 2008 22:01:27 +0200
[Message part 1 (text/plain, inline)]
On Wednesday 18 June 2008, I wrote:
> I thought my PO file was based on a "post-lenny string freeze
> situation", but apparently not. I'll see if I can get at least get rid
> of the fuzzies.

Here's an updated version based on current template. Please commit.

TIA,

[nl.po.gz (application/x-gzip, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#486858; Package aptitude. Full text and rfc822 format available.

Acknowledgement sent to Daniel Burrows <dburrows@debian.org>:
Extra info received and forwarded to list. Full text and rfc822 format available.

Message #27 received at 486858@bugs.debian.org (full text, mbox):

From: Daniel Burrows <dburrows@debian.org>
To: Frans Pop <elendil@planet.nl>, 486858@bugs.debian.org
Subject: Re: Bug#486858: aptitude: [INTL:nl] Dutch translation update
Date: Wed, 18 Jun 2008 19:27:22 -0700
On Wed, Jun 18, 2008 at 10:01:27PM +0200, Frans Pop <elendil@planet.nl> was heard to say:
> On Wednesday 18 June 2008, I wrote:
> > I thought my PO file was based on a "post-lenny string freeze
> > situation", but apparently not. I'll see if I can get at least get rid
> > of the fuzzies.
> 
> Here's an updated version based on current template. Please commit.

  Hm, I've been trying to avoid changing strings since April.  Which
strings got fuzzied by accident? (I'd like to avoid doing the same thing
again)

  Daniel




Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#486858; Package aptitude. Full text and rfc822 format available.

Acknowledgement sent to Frans Pop <elendil@planet.nl>:
Extra info received and forwarded to list. Copy sent to Daniel Burrows <dburrows@debian.org>. Full text and rfc822 format available.

Message #32 received at 486858@bugs.debian.org (full text, mbox):

From: Frans Pop <elendil@planet.nl>
To: 486858@bugs.debian.org
Subject: Re: Bug#486858: aptitude: [INTL:nl] Dutch translation update
Date: Thu, 19 Jun 2008 08:44:02 +0200
Hi Daniel,

On Thursday 19 June 2008, you wrote:
>   Hm, I've been trying to avoid changing strings since April.  Which
> strings got fuzzied by accident? (I'd like to avoid doing the same
> thing again)

When doing the last update I noticed that I had an "aptitude_vcs.po" in my 
translation directory. Likely I just forgot to merge that with what I was 
already working on before the freeze. So the error was mine.

The changes were in copyright and display of linked library versions, plus 
config options for tabs (tabbed windows?).




Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#486858; Package aptitude. Full text and rfc822 format available.

Acknowledgement sent to Jens Seidel <jensseidel@users.sf.net>:
Extra info received and forwarded to list. Copy sent to Daniel Burrows <dburrows@debian.org>. Full text and rfc822 format available.

Message #37 received at 486858@bugs.debian.org (full text, mbox):

From: Jens Seidel <jensseidel@users.sf.net>
To: Frans Pop <elendil@planet.nl>, 486858@bugs.debian.org
Subject: Re: Bug#486858: aptitude: [INTL:nl] Dutch translation update
Date: Thu, 19 Jun 2008 11:22:18 +0200
On Wed, Jun 18, 2008 at 10:01:27PM +0200, Frans Pop wrote:
> On Wednesday 18 June 2008, I wrote:
> > I thought my PO file was based on a "post-lenny string freeze
> > situation", but apparently not. I'll see if I can get at least get rid
> > of the fuzzies.
> 
> Here's an updated version based on current template. Please commit.

Thanks, committed.

Jens




Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#486858; Package aptitude. Full text and rfc822 format available.

Acknowledgement sent to Daniel Burrows <dburrows@debian.org>:
Extra info received and forwarded to list. Full text and rfc822 format available.

Message #42 received at 486858@bugs.debian.org (full text, mbox):

From: Daniel Burrows <dburrows@debian.org>
To: Frans Pop <elendil@planet.nl>, 486858@bugs.debian.org
Subject: Re: Bug#486858: aptitude: [INTL:nl] Dutch translation update
Date: Thu, 19 Jun 2008 06:44:46 -0700
On Thu, Jun 19, 2008 at 08:44:02AM +0200, Frans Pop <elendil@planet.nl> was heard to say:
> Hi Daniel,
> 
> On Thursday 19 June 2008, you wrote:
> >   Hm, I've been trying to avoid changing strings since April.  Which
> > strings got fuzzied by accident? (I'd like to avoid doing the same
> > thing again)
> 
> When doing the last update I noticed that I had an "aptitude_vcs.po" in my 
> translation directory. Likely I just forgot to merge that with what I was 
> already working on before the freeze. So the error was mine.

  Ah, OK.  No problem, then. :)

  Daniel




Reply sent to Daniel Burrows <dburrows@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Frans Pop <elendil@planet.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #47 received at 486858-done@bugs.debian.org (full text, mbox):

From: Daniel Burrows <dburrows@debian.org>
To: Christian Perrier <bubulle@debian.org>
Cc: 486748-done@bugs.debian.org, 486858-done@bugs.debian.org, 486934-done@bugs.debian.org
Subject: Re: Accepted aptitude 0.4.11.6-1 (source all i386)
Date: Sun, 22 Jun 2008 20:24:40 -0700
Version: 0.4.11.5-1

On Sun, Jun 22, 2008 at 09:09:38AM +0200, Christian Perrier <bubulle@debian.org> was heard to say:
> Quoting Daniel Burrows (dburrows@debian.org):
> 
> 
> >  aptitude (0.4.11.6-1) unstable; urgency=low
> >  .
> >    * New upstream release.
> 
> 
> Hmm, Daniel, any reasons to not fix the pending l10n bugs in that
> release?
> 
> (I guess you have such reason, of course, no pun intended)

  No, I meant to build with -v0.4.11.5-1 and forgot.  I'll close them
now.

  Daniel




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 01 Aug 2008 07:37:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 16:55:40 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.